
Name:		libnetfilter_conntrack3
Version:	1.0.4
Release:	1.2
Group:		Productivity/Networking/Security
Summary:	Library for interfacing with Netfilter/conntrack
License:	GPL
URL:		http://netfilter.org/projects/libnetfilter_conntrack/

Source:		libnetfilter_conntrack-%{version}.tar.bz2
BuildRequires:	libnfnetlink-devel libmnl-devel >= 1.0.3 pkgconfig
BuildRoot:	%{_tmppath}/%{name}-%{version}-build

Obsoletes:	libnetfilter_conntrack1
Provides:	libnetfilter_conntrack1

%if "%{?vendor_uuid}" != ""
Provides:	%name(vendor=%vendor_uuid) = %{version}-%{release}
%endif

%description
libnetfilter_conntrack is an userspace library that provides an
interface to the in-kernel connection tracking system.

Author(s):
----------
	Netfilter Team <netfilter-devel@vger.kernel.org>
	Pablo Neira Ayuso
	Harald Welte

%package -n libnetfilter_conntrack-devel
Group:		Development/Libraries/C and C++
Summary:	Development files for libnetfilter_conntrack
Requires:	%name = %version
Requires:	libnfnetlink-devel
Requires:	libmnl-devel >= 1.0.3

%description -n libnetfilter_conntrack-devel
Development files for libnetfilter_conntrack.

libnetfilter_conntrack is an userspace library that provides an
interface to the in-kernel connection tracking system.

Author(s):
----------
	Netfilter Team <netfilter-devel@vger.kernel.org>
	Pablo Neira Ayuso
	Harald Welte

%prep
%setup -qn libnetfilter_conntrack-%{version}

%build
##autoreconf -fi;
%configure --disable-static
%__make %{?jobs:-j%jobs};

%install
b="%buildroot";
mkdir -p "$b";
%__make install DESTDIR="$b";
find "$b" -type f -iname "*.la" -print0 | xargs -0 rm -f;

%clean
rm -Rf "%buildroot";

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%_libdir/lib*.so.*

%files -n libnetfilter_conntrack-devel
%defattr(-,root,root)
%_includedir/*
%_libdir/lib*.so
%_libdir/pkgconfig/*

%changelog
* Sat Nov 16 2013 cs@linux-administrator.com
- update to release 1.0.4
* Tue Mar  5 2013 cs@linux-administrator.com
- update to release 1.0.3
* Tue Oct  9 2012 cs@linux-administrator.com
- update to release 1.0.2
* Fri May 18 2012 cs@linux-administrator.com
- update to release 1.0.1
* Fri Jan  6 2012 cs@linux-administrator.com
- update to release 1.0.0
* Sat Apr  9 2011 cs@linux-administrator.com
- update to release 0.9.1
